IBM AIX 'getaddrinfo()' Remote Denial of Service Vulnerability

Bugtraq ID: 38964
Class: Unknown
CVE: CVE-2010-1124
Remote: Yes
Local: No
Published: Mar 23 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus